﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#525555;
	outline:0;
}
/*--- Custom Fonts ---*/
@font-face {
    font-family: 'ArialNarrowBold';
    src: url('../fonts/arial_narrow_bold-webfont.eot');
    src: url('../fonts/arial_narrow_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow_bold-webfont.woff') format('woff'),
         url('../fonts/arial_narrow_bold-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow_bold-webfont.svg#arial_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialNarrow';
    src: url('../fonts/arial_narrow-webfont.eot');
    src: url('../fonts/arial_narrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow-webfont.woff') format('woff'),
         url('../fonts/arial_narrow-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UPSBold';
    src: url('../fonts/upssans-bold-webfont.eot');
    src: url('../fonts/upssans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/upssans-bold-webfont.woff') format('woff'),
         url('../fonts/upssans-bold-webfont.ttf') format('truetype'),
         url('../fonts/upssans-bold-webfont.svg#upssansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UPSBoldCond';
    src: url('../fonts/upssans-boldcond-webfont.eot');
    src: url('../fonts/upssans-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/upssans-boldcond-webfont.woff') format('woff'),
         url('../fonts/upssans-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/upssans-boldcond-webfont.svg#upssansbold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UPSMedium';
    src: url('../fonts/upssans-medium-webfont.eot');
    src: url('../fonts/upssans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/upssans-medium-webfont.woff') format('woff'),
         url('../fonts/upssans-medium-webfont.ttf') format('truetype'),
         url('../fonts/upssans-medium-webfont.svg#upssansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.outer{
	margin: 0 auto;
	max-width: 1600px;
	min-width: 960px;
}
.inner {
	margin:0 auto;
	width:960px;
}
.inputTextField{
	background: #f2f2f2;
  	background: -webkit-linear-gradient(top, #f2f2f2, #ffffff); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  	background:  linear-gradient(to bottom, #f2f2f2, #ffffff); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
	font: normal 14px/100% "ArialNarrow";
	padding: 8px 65px 6px 5px;
	border: 1px solid #525555;
	color:#888787;
	line-height:100%;
}
.gradientBg {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 90%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 90%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 90%,rgba(246,246,246,1) 100%); /* W3C */
}
.button{
	border:0;
	padding: 0 20px;
	font: bold 13px/30px Arial, Helvetica, sans-serif;
	height:30px;
	font-weight:700;
	color:#FFFFFF !important;
	background: #3998b4;
  	background: -webkit-linear-gradient(top, #3ca1be, #30849c); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  	background: linear-gradient(to bottom, #3ca1be, #30849c); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
	text-transform:uppercase;
	position:absolute;
	cursor:pointer;
}
.roundedElement {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
/*--- Layout Styles ---*/
#bannerWrapper{
	overflow: hidden;
	position:relative;
	z-index:19;
}
	#NavAndContent {
		position: relative;
	}
		
		#navigation{
			background: #00697b;
			position: absolute;
			z-index:20;
			bottom: -20px;
			left: 0;
			width: 310px;
		}
		#navigation > #imageInNavigation {
			display:block;
			overflow:hidden;
			text-align:center;
			margin-top:15px;
		}
			#navigation > #imageInNavigation img {
				padding:6px;
				background:#FFF;
			}
		#mainBody{
			position:relative;
			overflow: hidden;
			margin-left: 340px;
		}	
/*--- Header Styles ---*/
#headerWrapper {
	height:90px;
	background:url(/style%20library/TUPSS/images/bg-header.jpg) repeat-x;
}	
	#global-nav {
		float:left;
		height:90px;
		width:650px;
	}
	#logo{
		float: left;
		background: #00697b;
		width: 280px;
		height: 68px;
		margin: 0;
		padding: 20px 0 0 30px;
		border-bottom: 2px solid #006170;
	}
/* --- Footer Styles --- */
#footerWrapper 
{
	clear:both;
	margin-top:20px;
}
	#footerWrapper .inner 
	{
		padding-left:15px;
	}
	#upperFooter
	{
		height:70px;
		border-top:7px solid #ebebe6;
		padding:20px 0;	
	}
		#upperFooter .inner > div {
			float:left;	
			width:400px;
			position:relative;
		}
		#upperFooter .inner #socialLinks {
			width:530px;
		}
			#signupEmail > p
			{
				margin-bottom:10px;				
			}

			#socialLinks {
				margin-left:30px;				
			}
				#socialLinks ul
				{
					list-style:none;
					margin-left:0;
					padding-top:12px;
				}
					#socialLinks ul li 
					{
						float:left;
						margin:0 8px 0 0;	
					}
					#GooglePlus {
						
					}
					#FacebookLike > div {
						width:51px;
						overflow:hidden;				
					}
	.footerTitle {
		font: bold 14px/100% "Arial black", Sans-serif; 
		text-transform:uppercase;
		color:#525555;
	}
	#constantSignup{
		padding-bottom:10px;
	}
	.ConstantContactSuccess{
		font-size:14px;
		display:block;
		padding:8px 0;				
		color:#FF7800;
	}
	#lowerFooter
	{
		height:270px;
		background-color:#ebebe6;
		padding:35px 0 25px 0;
	}
		#lowerFooter li a{
			color:#525555;
			text-decoration:none;
			font-size:12px;
		}
#footerNavigation {
	margin:40px 0 45px 0;
	list-style:none;
	overflow:hidden;
}
	#footerNavigation ul {
		list-style:none;
		margin:0 27px 0 0;				
	}
			#footerNavigation ul li{
				line-height:100%;
				margin-bottom:3px;
			}
		#footerNavigation > li{
			float:left;
		}
		
		#footerNavigation li.footerTitle a{
			font-size:14px;				
		}
			#footerNavigation li a:hover{
				text-decoration:underline;
			}
	#lastFooterNav > ul
	{
		margin:0;
	}
	#footerSubMenu {
		clear:both;
		list-style:none;
		margin:0;
		overflow:hidden;		
	}
		#footerSubMenu li {
			font-weight:700;
			line-height:100%;
			float:left;
			padding-right:10px;
		}
			#footerSubMenu li a {
				padding-right:10px;
			}
				#footerSubMenu li a:hover {
					text-decoration:underline;
				}

		#copyright {
			color:#525555;
			margin:20px 0 0 0;				
			font-size:12px;
		}
.search-text,
.signupText{
	width: 290px; height:17px;
	display:inline-block;
	margin-top:10px;
	padding-right:93px;
}
.emailSignupText{
    height: 22px;
    padding-right: 40px;
    width: 232px;
}

.signupBtn{
	top:13px;
	right:13px;
	height: 27px;
	line-height: 27px;
}
.emailSignupBtn{    
	height: 27px;
    line-height: 27px;
    right: 5px;
    top: 6px;
}
.searchBtn{
	top:13px;
	right:4px;
	height: 27px;
	line-height: 27px;
}

/*--- Main Navigation Styles ---*/
#nav {
	font-weight:700;
	list-style:none;
	margin-left:27px;
	width:840px;
}
	#nav > li {
		float:left;
		position:relative;
		z-index:20;
		margin:40px 45px 0 0;
	}
	#nav .last {
		margin-right:0;
	}
		#nav > li > a {
			color:#008198;
			font:normal 19px/100% "ArialNarrowBold";
			padding:7px 0;
			text-decoration:none;
			text-transform:uppercase;
		}
			#nav > li a:hover {
				color:#525555;
				text-decoration:none;
			}
			
				#nav .sub_menu li{
					padding:5px 0;
					font-weight:normal;
					line-height:150%;
				}
					#nav .sub_menu a {
						font-size:14px;
						text-decoration:none;
					}
					
			#nav > li > a.active{
				color:#525555;
			}
			#nav > li > a.hover{
				cursor:pointer;				
			}		
			#nav .sub_menu a:hover{
				font-weight:700;				
			}
			#nav .sub_menu .active:link,
			#nav .sub_menu .active:visited{
				background:#00697b;
				color:#FFF;
				padding:7px;
				display:block;
				font-weight:700;
			}
/*--- Drop Down ---*/
#nav ul {
	background:#FFF;
	left:-9999px;
	top:15px;
	list-style:none;
	position:absolute;
	z-index:101;
}
	#nav li:hover ul {
		background:#fff;
		height:auto;
		left:0;
		margin:10px 0 0 0;
		padding:30px;
		z-index:1;
		box-shadow: 0px 6px 12px #666;
		-moz-box-shadow: 0px 6px 12px #666;
		-webkit-box-shadow: 0px 7px 12px #666;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#666666')";
	}
/*--- Rotator Styles ---*/
#videoWrapper{
	width:100%;
}
	#videoWrapper > iframe{
		display:block;
		margin:0 auto;
		padding-left:275px;
	}
#featured-content {
  overflow: hidden;
}
	#featured-content > a{
		width:100%;		
	}
	#featured-content > a > img {
		display:none;				
	}
.featured-content-paging {
  position: absolute;
  bottom:15px;
  z-index: 1001;
}
.featured-content-paging .page {
  float: left;
  display: inline;
  background: url(/style%20library/TUPSS/images/paging.png) no-repeat 0 -12px;
  margin-right: 10px;
}
.featured-content-paging .page.active {
  background: url(/style%20library/TUPSS/images/paging.png) no-repeat 0 -1px;
}
/*--- Banner Fixed ---*/
#standard-banner{
	position:relative;
	overflow:hidden;
}
.sub-banner {display:none;}

.sub-banner img{
	width: 100%;
}


.banner-text{
	display:none;
	position: absolute;
	top: 15px;
}
	.banner-text h1{
		font-family:"UPSBoldCond";
		font-size:18px;
		text-transform:uppercase;
		color:#FFF;
		padding:7px 20px;
		background:url(/style%20library/TUPSS/images/bg-opaque-green.png) repeat;
		min-width: 285px;
		float: left;
	}
	.banner-sub-text{
		background:url(/style%20library/TUPSS/images/bg-opaque-blue.png) repeat;
		padding:16px;
		clear: both;
		width: 400px;
	}
		.banner-sub-text h2 span, .banner-sub-text div span{
			line-height:100%;
			color:#FFF;
			font-family:"UPSBold";
			font-size:37px;
		}
		.banner-sub-text p span{
			line-height:100%;
			color:#FFF;
			font-family:"UPSMedium";
			font-size:17px;
		}
		.banner-sub-text p {
			padding-top:10px;
			color:#FFF;
		}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
/*--- Left Navigation ---*/
#LeftNavigation{
	display:none;
	background-color:#007689;
	padding:20px 0 10px 0;
	border-bottom:2px solid #006170;
}
	#secondary-nav-header {
		margin:0 0 20px 15px;
	}
		#secondary-nav-menu{
			margin-left:15px;				
		}
		#secondary-nav-header > h2 a {
			color:#FFF;
			font: normal 14px/100% "Arial black", Sans-serif;
			text-decoration:none;
			-webkit-font-smoothing: antialiased;
		}
	#secondary-nav-menu ul {
		list-style:none;
	}
		#secondary-nav-menu > ul > li{
			margin-bottom:20px;
			padding-left:15px;
		}
			#secondary-nav-menu a {
				color:#FFF;
				text-decoration:none;
				font-size:14px;
				-webkit-font-smoothing: antialiased;
				display:block;
				line-height:150%;
			}
			#secondary-nav-menu li.has-children {
				background:url(/style%20library/TUPSS/images/chevron-sprite.png) no-repeat 0 -25px;
			}
			#secondary-nav-menu li.expanded.has-children {
				background:url(/style%20library/TUPSS/images/chevron-sprite.png) no-repeat -29px 6px;
			}
				#secondary-nav-menu li.selected > a{
					font-weight:bold;
				}
				#secondary-nav-menu li.expanded .sub_menu {
					margin:10px 15px 0 0;
					padding-top:10px;
					border-top:1px solid #268a9b;
					border-bottom:1px solid #268a9b;			
				}
					#secondary-nav-menu li.expanded .sub_menu li {
						padding:0 0 11px 27px;				
					}
		#imageCapsule {
			position: absolute;
		}
			#imageCapsule span {
				display:block;
			}
				#imageCapsule span img {
					padding:6px;
					background:#FFF;				
				}
/*--- Breadcrumb ---*/
#breadCrumb{
	margin:10px 0 30px 0;
	font-size:12px;
}
	.breadcrumbCurrent{
		color:#525555;
	}
	.ms-sitemapdirectional{
		color:#008198;			
	}
/*--- Body Content ---*/
#content{
	line-height:150%;
	font-size:14px;
	margin-bottom:20px;
	overflow:hidden;
}
#main-text {
	margin-top:75px;		
}
.content-image{
	margin-bottom:20px;
}
	.content-image h2 {
		font:normal 19px/160% "ArialNarrow";
	}
	.content-image > .image-right{
		float:right;				
	}
	.content-image ul {
		margin-top:7px;				
	}
	.content-image li {
		margin-left:15px;	
	}
/*--- Horizontal Widget ---*/
.kit-text{
	padding-top:7px;
}
.kit-text span, .kit-text a, .kit-text strong, .kit-text sup, .kit-text font, .kit-text p{
	color:#FFF;
}

.srch-results, .srch-Page, .srch-Page-bg, .srch-stats, .srch-WPBody {
	background-color:inherit !important;
	font-family:Arial,Helvetica,sans-serif !important;
	font-size: 14px !important;
}
#CSR_NO_RESULTS{
	padding-bottom:160px;
	display:block;
}
#CSR_NO_RESULTS ol {list-style-position: inside;}
.search-results-wrapper {font-size: 14px !important;font-family:Arial,Helvetica,sans-serif !important;}

.search-widget{
	position:relative;
	background-color: #43b2cc;
	padding:6px 0 16px 4px;
	overflow:hidden;
	margin:10px 0 24px 0;
	clear:both;
}
.horizontal-widget{
	position:relative;
	background-color: #43b2cc;
	padding:2px 0 14px 4px;
	overflow:hidden;
	margin:10px 0 30px 0;
	clear:both;
}
	.horizontal-widget > p{
		color:#FFF;
		font: normal 12px/100% "ArialNarrow";
		float:left;
		width:115px;
		padding:15px 0 0 10px;
	}
	.widget > div{
		position:relative;
		float:left;
	}
	.widget{
		padding:0 0 30px 15px;
		margin-bottom: 10px;
		border-bottom: 1px solid #006170;
		overflow:hidden;			
	}
		.pinTitle{
			float:left;
			font: normal 14px/100% "Arial black", Sans-serif; 		
			padding:28px 15px 15px 35px;
			color:#FFFFFF;
			text-transform:uppercase;
			background:url("/Style%20Library/TUPSS/images/pin.png") no-repeat scroll 0 16px;
		}
		.searchTitle{
			float:left;
			font: bold 14px "Arial black", Sans-serif; 		
			padding:20px 16px 0;
			color:#FFFFFF;
			text-transform:uppercase;
		}
		#LeftNavigation .pinTitle{
			padding-top:10px;
			background-position: 0 0;			
		}
	.widget .homeCapsulesText{
		width:232px;
		padding-right:40px;
		height:22px;	
	}
	.widget .homeCapsulesBtn{
		top:4px;
		right:4px;
		padding:0 7px;
	}
	.lastCapsule{
		padding-bottom:10px;
		border-bottom:none;				
	}
	.findLocationText{
		width:250px;
		padding-right:30px;	
		float: left;
		margin-top: 15px;			
	}
	.findLocationBtn{
		top: 18px;
		right: 3px;
		padding: 0 10px;
	}
/*--- Promo Spots ---*/
#espots {
	list-style: none;
	padding: 13px 0;
	margin: 0 0 30px 0;
	overflow:hidden;
}
	#espots > li{
		margin: 0;
		width: 197px;
		padding: 0 13px 10px 0;
		float:left;
	}
	#espots .lastSpot {
		padding-right:0;				
	}
	.espot-nav {
		border-bottom:5px solid #00697b;
		margin-left:0;
		min-height:136px;
		overflow:auto;
		width:197px;
	}
		span.espot-title {
			background-color:#00697b;
			display:inline-block;
			width:100%;
		}
			span.espot-title h2 {
				color:#FFF;
				font-size:14px;
				font-weight:700;
				padding:6px 10px;
			}
		.espot-nav ul {
			margin:8px 0 8px 25px;			
		}
			.espot-nav a {
				text-decoration:none;
				font-weight:700;
			}
/*--- Contact Us Form ---*/
#contactusForm{
	float:left;
	width:400px;
	font-size:14px;
}
	#cu-form h3{
		margin:20px 0;
		font-weight:700;
		font-size:18px;
	}
	#cu-form label {
		font-weight:700;	
	}
	#cu-form > input {
		position:relative;
		margin-top:20px;			
	}
		#cu-form > input:hover{
			cursor:pointer;				
		}
		.spot-label {
			padding:5px 0;
		}
		#cu-form input[type="text"] {
			border:1px solid #525555;
			height:18px;
			width:280px;
			padding:5px;
			margin-bottom:10px;
			color:#525555;
		}
		#cu-form textarea {
			border:1px solid #525555;
			height:175px;
			width:340px;
			padding:5px;
			margin-bottom:15px;
			color:#525555;
		}
		#cu-form textarea.expanded  {
			height:1920px;
		}
		#CommentsTextBoxToggle{
			display:block;
			width:340px;
			text-align:right;
		}
		#email_note{
			width:300px;
			font-size:12px;
			margin-bottom:15px;
			line-height:130%;
		}
#contactusInfo{
	float:left;
	width:200px;
	font-size:12px;
}
	strong{
		font-weight:700;
	}
	.ups-info, .cs-number{
		border-bottom: 5px solid #999;
		padding-bottom: 10px;
		margin-bottom: 15px;				
	}
	.ups-info p, .cs-number p {
		margin:0 0 8px 0;
		line-height:140%;				
	}
/*--- 4oh4 ---*/
.errorPage {
	margin-top:15px;
}
.errorPage h1 {
	font:bold 16px/160% Arial,sans-serif;
	margin-bottom:10px;
}
.errorPage div p{
	font-size:14px;
}
.errorPage div a{
	color:#008198;
}
.errorPage ul{
	margin:10px 0 10px 40px;
	font-size:14px;
}
.errorPage ul li{
	margin-bottom:4px;
}
/*--- CRSBusinessApplication ---*/
.CRSBusinessApplication > table {
	font-size:14px;
	line-height:160%;
}
	.CRSBusinessApplication input[type="text"], .CRSBusinessApplication textarea{
		background-color: #f2f2f2;
		background-image: -webkit-linear-gradient(top, #f2f2f2, #ffffff); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
		background-image:         linear-gradient(to bottom, #f2f2f2, #ffffff); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );*/ /* IE6-9 */
		font: normal 16px/100% "ArialNarrow";
		border: 1px solid #525555;
		color:#888787;
		padding:5px 7px;
	}
	.CRSBusinessApplication input[type="submit"]{
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border: 0;
		padding: 8px 20px;
		font: bold 13px/100% Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		background-color: #30849c;
  		background-image: -webkit-linear-gradient(top, #3ca1be, #30849c); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  		background-image:         linear-gradient(to bottom, #3ca1be, #30849c); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
		/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3ca1be', endColorstr='#30849c');*/
		text-transform:uppercase;
		cursor:pointer;
	}
	.CRSBusinessApplication input[type="checkbox"] {
		margin-right:7px;				
	}
	
/*--- Error Message Display ---*/
.form_err_wrapper {
	background:url("/Style%20Library/TUPSS/images/errorBGOrange.png") no-repeat scroll left top;
	height:30px;
	position:absolute;
	z-index:2;
}
	.form_err_msg{
		color:#FFF;
		padding:2px 10px 0 20px;
	}
	.form_err_msg2{
		color:#FFF;
		padding:5px 10px 0 20px;
	}
	#cu-form input.invalid{
		color:#f5950a;
		border-color:#f5950a;
	}
	.invalid{
		color:#f5950a;
		border-color:#f5950a;
	}
#validate-email, #email-signup-validation{
	position:relative;
}
	#validate-email .form_err_wrapper{
		width:250px;
		top:12px !important; left:382px !important;
		height:30px;
	}
	#email-signup-validation .form_err_wrapper{
		width:250px;
		top:6px !important; left:283px !important;
		height:30px;
	}
	#validate-email .form_err_msg,
	#email-signup-validation .form_err_msg{
		padding:5px 10px 0 20px;
		font-size:14px;
	}
	
.emailSignupWrapper{
	background-color: #7CB931;
    margin: 20px 5px 10px;
    padding: 16px 10px;
}
.emailSignupWrapper h2{
	font-weight: bold;
	font-size: 16px;
	/* font-size:22px; */
	padding-bottom:12px;
	color:#fff;
}
.emailSignupWrapper p{
	color:#fff;
	font-size:12px;
	padding-bottom:12px;
	line-height: 150%;
}
.emailSignupWrapper strong {
	color: #fff;
}
.emailSignupWrapper #email-signup-validation{
/*    padding: 0 0 0px 5px;*/
    margin-top: 10px;
}

/*--- Shipping Estimation ---*/
.form-header{
	color:#FFF;
	padding:10px 0 0 10px;
	font-size:14px;
	font-weight:700;
}
.spot{
	float:left;
	width:240px;
	font-size:14px;
}
	.spot .spot-label{
		padding:10px 0;				
	}
	.spot h3 {
		font-weight:700;	
	}
	.spot input[type="text"]{
		border: 1px solid #b0a696;
		height: 13px;
		width: 200px;
		padding: 5px;
		margin-bottom: 10px;
		color: #525555;			
	}
	.spot select{
		border:1px solid #525555;
		width:212px;
		height:21px;				
	}
	b {
		font-weight:700;
	}
.ship-from{
	border-right:1px solid #525555;
	width:280px;
	margin-right:70px;
}
.ship-to{
	width:390px;
}
.ship-to span{
	display:block;
}
.ship-to span label {
	padding:0 20px 0 10px;
}
.ship-to > span > input {
	margin-left:1px;
}
.ship-to .spot-label{
	width:320px;
}
#validate-form div{
	overflow:hidden;
}
#validate-form > .spot{
	margin-bottom:30px;
}
#form-submit{
	height: 30px;
	clear:both;
	margin-bottom:30px;
}
.package-line-item input[type="text"]{
	border: 1px solid #2C0000;
	height: 15px;
	padding: 3px 4px 4px;
	font-size: 12px;
	font-family: Arial;
	width: 32px;
}
#shipment-info{
	width:320px;
}
#shipment-data{
	margin-bottom:30px;
}
.package-line-item{
	width:320px;
	padding-top:15px;
}
	.package-description{
		float:left;
		padding-right:10px;
		width:70px;
	}
		.package-description label {
			display:block;
			padding-bottom:5px;		
		}
		.package-description input {
		
		}
/*--- Shipping results ---*/
.results ul {
	list-style:none;
}
	.results ul li{
		font-size:14px;
		margin-bottom:6px;
	}
		.results ul li span{
			font-weight:700;
		}
.results-list {
	float:left;
	width:200px;
	margin-right:100px;
}
#ship-from, #ship-to{
	border-right:1px solid #525555;
}
#shipping-link{
	float:left;
	margin:30px 0 15px 0;
	font-size:14px;
}
#estimated-cost-service, #package-information {
	margin-bottom:0;
}
.shipping-details {
	font-size:14px;
	border-left:1px solid #43b2cc;
	border-right:1px solid #43b2cc;
	margin-bottom:30px;
}
	.shipping-details a{
		color:#0079a7;
	}
	.shipping-details th{
		text-align:left;
		padding:10px 0 10px 10px;
		font-weight:700;
		background-color:#bdeaf5;
		border-bottom:1px solid #43b2cc;
	}
		.shipping-details th:first-child{
			border-right:1px solid #43b2cc;		
		}
	.shipping-details td{
		padding:10px 0 10px 10px;
		border-bottom:1px solid #43b2cc;
	}
	.accent{
		background-color:#bdeaf5;
		border-right:1px solid #43b2cc;
	}
	.totals{
		border-right:1px solid #43b2cc;		
	}
	.findLocationContainer > div, .long > div{
		position:relative;
		float:left;
	}
	#costDescription{
		width:350px;				
	}
		#costDescription > div {
			font-size: 14px;
			color: white;
			width: 225px;
			line-height: 130%;
			padding-top:15px;
		}
		#costDescription > input[type="submit"] {
			top:15px; right:0;
		}
	.top-content > div > ul{
		margin-left:30px;
	}
	#shipping-forms #validate-form > h3 {
		margin-top:15px;				
	}
/*--- General Styling ---*/
.content-image h2{
	padding-bottom:10px;
}
.content-image i{
	font-style:italic;
}
#mainContent .pinTitle{
	padding-bottom:11px;
}
#pressroomBanner > div{
	float:left;
	padding-top:10px;
}
	#pdfLink{
		margin:10px;
	}
		#pdfLink a {
			font-size:12px;
			color:#FFF;			
		}
	#pressInfo{
		margin-left:10px;
		width:250px;
	}
		#pressInfo span{
			display:block;
			font-size:12px;
			color:#FFF;
			line-height:140%;
		}
		#pressInfo span a {
			color:#FFF;
		}
	#pressroomBanner #socials{
		float:right;
		margin-right:5px;
	}
		#socials ul{
			list-style:none;
		}
			#socials ul li{
				float:left;
				margin-right:5px;
			}
.news-widget {
	border-bottom:1px solid #008198;
	color:#000;
	font:bold 12px/100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top:10px;
}
	.news-widget h2 {
		color:#000;
		font:bold 16px/100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	.news-widget a {
		color:#008198;
		line-height:140%;
	}
	.news-widget td {
		padding-bottom:7px;				
	}
	.news-widget table{
		margin:15px 0;				
	}
/*--- FAQ ---*/
.faq-container{
	margin-top:15px;
}
#sub-text .faq-container{
	margin-top:0;
}
div.faq-container div ul{
	margin-bottom:10px;
}
	.blue-arrow {
		background:url("/Style%20Library/TUPSS/images/blue-arrow.png") right no-repeat;
		color:#0079a7;
		padding-right:10px;
		text-decoration:none;
	}

div.faq-container > ul {
	background-color:#EBEBE6;
	list-style-type:none;
	margin-top:10px;
	padding-bottom:5px;
	overflow:hidden;
}
li .faq-question {
	cursor:pointer;
	font-size:14px;
	margin:3px 0;
	padding:3px 5px;
	line-height:130%;
}
li .faq-answer {
	background-color:#FFF;
	font-size:14px;
	margin:0 0 3px 30px;
	padding:12px;
	width:535px;
}
div.faq-container ul li a,div.back-to-top a {
	font-size:13px;
	font-weight:700;
	margin-left:0;
}
div.faq-container ul li .faq-answer a {
	font-weight:400;
}
.exp-expanded {
	background:url("/Style%20Library/TUPSS/images/faq-minus-plus-btn.png") no-repeat 0 -1px;
}
.exp-collapse {
	background:url("/Style%20Library/TUPSS/images/faq-minus-plus-btn.png") no-repeat 0 -22px;
	margin:5px 0 0 5px;
	padding-left:20px;
	display:inline-block;
	height:18px;
}
a.anchor-top {
	background:url("/Style%20Library/TUPSS/images/blue-arrow.png") right no-repeat;
	color:#0079a7;
	display:inline-block;
	margin:10px 0 20px 0;
	padding-right:10px;
	text-decoration:none;
}
/*--- Start Feedback form -- Rating ---*/
.feedbackForm{
	margin-bottom:15px;
	overflow:hidden;
}
.feedbackForm > div {
	float:left;
	width:100%;
}
.feedbackForm label{
	font-size:14px;
}
#cu-form .feedbackForm input[type="text"], #cu-form .feedbackForm textarea{
	margin-top:2px;
	width:280px;
	color:#888787;
	resize:none;
}
#cu-form .feedbackForm textarea{
	width:340px;
}
#rating {
    float:left;
    border:none;
}
#rating input {
	position: absolute;
	top: -9999px;
}
#rating label {
	float: right;
	width: 25px;
	padding: 0 4px;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	font-size: 200%;
	line-height: 1;
	color: #ddd;
}
#rating label:before {
	content: '\2605';
}
#rating label:hover {
	color: gold !important;
}
.feedbackForm .left {
	float:left;
	width:300px;
	margin-right:10px;
}
.feedbackForm .right {
	float:left;
    margin-top: 15px;
    width: 270px;
    font-size:12px;
    line-height:130%;
}
.feedbackForm .form-email {
	float:left;
}
#cu-form .YesNoLabel label{
	font-weight:normal;
	padding:0 30px 0 10px;
}
#cu-form .YesNoLabel input {
	margin-left:1px;
}
.feedbackErrors{
	background:url(/Style%20Library/TUPSS/images/errorBGOrange.png) no-repeat 0 0;
	float:left;
	color:#FFF;
	display:none;
	padding:2px 25px 0 35px;
	height:30px;
	width:140px;
}
/*--- Video in content ---*/
#videoContentZone{
	margin:20px 0;
}
/*--- Track A Package ---*/
#trackingbox{
	position:relative;
	overflow:hidden;
}
	#trackform{
		display:block;
		width:760px;
		overflow:hidden;
	}
		#trackform select{
			display: block;
			width: 100px;
			border: 1px solid #525555;
			height: 21px;
			margin: 10px 0;	
			float:left;
		}
		.trackPackageText{
			width:220px;
		}
		.trackPackageBtn{
			top:3px;
			right:3px;
			padding:0 10px;
		}
	#TrackNumberLabel{
		float:left;	
		padding-top:10px;			
	}
	#TrackNumberBox{
		float:left;
		position:relative;				
	}
		#TrackNumberBox .form_err_wrapper {
			width:265px
		}

	#carrierOptions{
		margin:10px 0;
		overflow:hidden;				
		clear:both;
	}
	#tracking_info table{
		width:100%;
		margin:30px 0;
		border-collapse:collapse;	
	}
		#tracking_info th{
			text-transform:uppercase;
			font: bold 14px/100% "Arial black", sans-serif;
			color:#FFF;
			text-align:left;
			padding:20px;
		}
		#trackingDetail th {
			background-color:#008198;
		}
		#packageProcess th {
			background-color:#679e12;				
		}
		.trackingLabel{
			text-align:right;
			width:132px;
		}
			#trackingDetail tbody td {
				padding:5px 0 5px 15px;
				font-size:14px;				
			}
			#trackingDetail tbody tr:first-child td {
				font-weight:700;
				padding-top:15px;
			}
		#packageProcess .rowsTitle td{
			font-weight:700;
			padding:10px 0 10px 20px;
		}
		#packageProcess td{
			padding:10px 20px;
			font-size:13px;		
		}
		.oddRow{
			background-color:rgb(238, 236, 235);			
		}
		.evenRow{
			background-color:rgb(250, 248, 248);	
		}
	.trackingErrorPositioning{
		position: absolute;
		color:#FFF !important;
		height:30px;
		font-size:14px;
		padding:5px 10px 0 20px;
		background: url("/Style%20Library/TUPSS/images/errorBGOrange.png") no-repeat scroll left top;
	}
	.invalidTracking{
		left: 460px;
		top: 3px;
		background: url("/Style%20Library/TUPSS/images/errorBGOrange.png") no-repeat scroll left top;
	}
	.unavailableTracking{
		background: url("/Style%20Library/TUPSS/images/errorBGOrangeLarge.png") no-repeat scroll left top;
		height: 40px;
		width: 265px;
		top:-4px;
	}
	.chooseCarrier{
		left: 120px;
		top:45px;
	}
/*--- Sitemap ---*/
.ms-WPHeader TD {
	border-bottom:none !important;
}
.ms-WPBorder, .ms-WPBorderBorderOnly{
	border:none !important;
}
.ms-WPBorder a{
	color:#008198 !important;
	font-size:14px !important;
}
.level-bullet{
	background:none !important;
}
.headertitle-band a, .headertitle-large a{
	color:#525555 !important;
}

/*--- Site Actions Menu ---*/
.ms-MenuUIPopupBody, .ms-MenuUIPopupScreen {
    z-index: 8000 !important;
}

/*--- Custom Classes for Authoring ---*/
.ms-rteCustom-HomePageBannerSubHead{
	font-family:"UPSBold";
	font-size:37px;
}
.ms-rteCustom-HomePageBannerSupportingType{
	font-family:"UPSMedium";
	font-size:17px;
	color:#FFF;
}
.ms-rteCustom-LandingPageBannerHeader{
	font-family:"UPSBoldCond";
	font-size:15px;
	text-transform:uppercase;
}
.ms-rteCustom-LandingPageBannerSubHead{
	font-family:"UPSBold";
	font-size:32px;
}
.ms-rteCustom-LandingPageBannerSupportingType{
	font-family:"UPSMedium";
	font-size:15px;
}
.ms-rteCustom-InteriorPageBannerHeader{
	font-family:"UPSBoldCond";
	font-size:16px;
	text-transform:uppercase;
}
.ms-rteCustom-InteriorPageBannerSubHead{
	font-family:"UPSBold";
	font-size:30px;
}
.ms-rteCustom-InteriorPageBannerSupportingType{
	font-family:"UPSMedium";
	font-size:15px;
}
.ms-rteCustom-InteriorPageH1Headline{
	font-family:"ArialNarrow";
	font-size:22px;
}
.ms-rteCustom-InteriorPageH2Headline{
	font-family:"ArialNarrow";
	font-size:19px;
}
.ms-rteCustom-InteriorPageBodyText{
	font-family:Arial, sans-serif;
	font-size:14px;
}
.ms-rteCustom-InteriorPageBodyLink{
	color:#008198;
	text-decoration:underline;
}
.ms-rteCustom-carrierDescription{
	float:left;
	line-height:100%;
	text-transform:uppercase;	
	font-size:24px;
	font-weight:700;
	color:#008198;
	width:550px;
}
.ms-rteCustom-carrierLink {
	font-size:12px;
	text-decoration:none;
	margin:4px 0 0 10px;
	width:380px;
}
.ms-rteCustom-HomePageTitle {
	font-size:30px;
	font-family:"ArialNarrow";
	font-weight:700;
	line-height:160%;
}
.ms-rteCustom-pdf-link{
	background: url("/Style%20Library/TUPSS/images/acrobat-icon-small.png") no-repeat 0 0;
	list-style-type: none;
	padding-left: 20px;	
}
.ms-rteCustom-leftLink {
	background:url("/Style%20Library/TUPSS/images/orange-btn-small.png") no-repeat 0;
	list-style-type:none;
	padding-left:20px;
}
.ms-rteCustom-rightLink {
	background-image:url("/Style%20Library/TUPSS/images/orange-btn-small.png");
	background-position:right;
	background-repeat:no-repeat;
	list-style-type:none;
	padding-right:20px;
}
.ms-rteCustom-mainHeaderTrebuchet {
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:16px;
	font-weight:700;
	margin:.5em 0;
}
.ms-rteCustom-pdf-link {
	background-image:url("/Style%20Library/TUPSS/images/acrobat-icon-small.png");
	background-repeat:no-repeat;
	list-style-type:none;
	padding-left:20px;
}
.ms-rteCustom-tableCellAlignment {
	vertical-align:top;
}
.ms-rtetablecells{
	border:none !important;
}
.data-watermark{
	color:#AFAFAF;	
}

.ga-cat, .ga-act, .ga-lbl, .ga-val {
				
	display:none;
}





/* -- Email Box stuff-- */

#mainEmail {
	position: relative;
}

/* Email 1 */
.emailOne {
	display: none;
	width: 700px;
	height: 395px;
	border: 6px solid #7cb931;
	z-index: 100000;
	position: absolute;
	top: 133px !important;
	background-color:#ffffff;
}
#logoWrapper {
    position: relative;
    margin: 0;
    background-color: #00697b;
    padding: 5px 0 5px 257px;
}
.closeEmail {
    position: absolute;
    right: 12px;
    top: -42px;
    background-color: #00697b;
    padding: 12px;
    cursor: pointer;
}
#upsMan {
	position: absolute;
	top: 31px;
	left: 15px;
	z-index: 2;
}
#mainEmail > h2 {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'UPSBoldCond', calibri;
    color: #00697b;
    margin: 0;
    padding: 20px 0 0 270px;
    width: 268px;
    line-height: 100%;
}
#mainEmail > h2 span {
	font-weight: 300;
	color: #00697b;
}
#mainEmail > p { 
    font-size: 20px;
    color: #666666;
    text-transform: uppercase;
    font-family: calibri;
    margin: 0;
    padding: 17px 0 10px 270px;
    width: 220px;
    line-height: 100%;
}
#emailSignupWraper {
	position: relative;
	z-index: 4;
	background-color: #7cb931;
	width: 415px;
	margin-left: 130px;
	padding: 19px 21px;
}

.emailWrapper2 {
	width: auto !important;
	height: auto !important;
}



/* Email 2 */
.emailTwo {
	display: none;
	width: 700px;
	height: 458px;
	border: 6px solid #64a70b;
	z-index: 100000;
	position: absolute;
	top: 133px !important;
	background-color:#ffffff;
	background: url('/Style Library/TUPSS/images/20off.jpg') no-repeat right bottom #FFFFFF;
}

.emailTwo #logoWrapper {
	position: relative;
	margin: 0;
	background-color: #008198;
	padding: 5px 0 5px 47px;
}

.emailTwo .closeEmail{
	position: absolute;
	right: 30px;
	top: -48px;
	background-color: #008198;
	padding: 15px;
	cursor: pointer;
}

.emailTwo #mainEmail > h2 {
	color: #008198;
	padding: 20px 0 0 60px;
	width: 360px;
	line-height: 132%;
	 text-transform: none; 
}

.emailTwo #mainEmail > p { 
    text-transform: none; 
    padding: 8px 0 10px 60px;
    width: 330px;
    line-height: 110%;    
}


.emailTwo #emailSignupWraper {
	background-color: #64a70b;
	margin-left: 38px;
	margin-top: 25px;
}

.emailTwo #clearCookieBtn {
	bottom: 14px;
	left: 60px;
}


.signup #logoWrapper, 
.signup .closeEmail{
    background-color: #00697b;
}




#mainEmail #emailSignupForm{
	background-color: #007689;
}
#emailOverlay {
background: none repeat scroll 0 0 #FFF;
display: none;
left: 0;
opacity: 0.6;
position: absolute;
z-index: 99999;
top: 0;
filter: alpha(opacity=50);
}
#emailWrapper .inputEmail {
width: 370px;
padding-right: 40px;
height: 32px;
}
#emailWrapper .submitEmail {
top: 10px;
right: -34px;
padding: 0 20px;
font-weight: 300;
}
#emailSignupWraper > form {
width: 370px;
position: relative;
margin: 0;
}
#clearCookieBtn {
position: absolute;
bottom: 5px;
right: 4px;
font-size: 9px;
color: #666666;
}
#signupForm input.error {
border: 1px solid #f5950a;
}

#signupForm label {
position: absolute;
top: 10px;
left: 420px;
color: #FFF;
font-size: 15px;
font-family: calibri;
background: url('../images/errorBGOrange.png') 0 0 no-repeat;
background: url('../images/errorBGOrange.png') 0 0 no-repeat;
padding: 3px 10px 3px 20px;
height: 20px;
width: 205px;
}

#contentCapsule {
	text-align: center;
}

#contentCapsule div{
	display: block !important;
	margin-bottom:15px;
}

#contentCapsule img {
	padding:6px;
	background:#FFF;
}

.ms-toolbarItem img { 
width: auto !important; 
}


